﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=latin,cyrillic-ext,greek-ext,greek,latin-ext,cyrillic,vietnamese);

* {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    *font-family: sans-serif;
}

#TestResultsPanel h2 {
    margin: 12px 0px 12px 0px;
    font-size: 30px;
}

h2 {
    margin: 12px 0px 12px 0px;
    font-size: 30px;
}

    h2:first-of-type {
        margin-top: 0px;
    }

h3 {
    margin: 13px 0px 13px 0px;
}

    h3:first-child {
        margin-top: 0px;
    }

p {
    text-align: justify;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}

a.Question {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

div.faqText {
    font-size: 14px;
    line-height: 20px;
}

    div.faqText span {
        line-height: 20px !important;
    }

hr {
    border: none;
    border-bottom: 1px dotted gray;
}

a[href] {
    color: #005488;
    cursor: pointer;
}

ol {
    padding: 10px 10px 10px 40px;
}

    ol li {
        font-size: 14px;
        margin-bottom: 5px;
    }
